Выполнение произвольных команд в fbida

Дата публикации:
31.07.2006
Всего просмотров:
1809
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
fbida 2.x
Уязвимые версии: fbida 2.04, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за недостаточной обработки входных данных в опции "-dSAFER" при вызове GhostScript. Удаленный пользователь может с помощью специально сформированного postscript кода выполнить произвольные команды на системе.

URL производителя: linux.bytesex.org/fbida/

Решение: Установите последнюю версию (2.05) с сайта производителя.

Ссылки: New fbi packages fix potential deletion of user data

или введите имя

CAPTCHA